﻿/* style.css */
/* tags & elements */



BODY{
margin:0px;
background-color:#4A6284;
padding:0px;
/*background-image:url(images/bg.gif);*/
height:100%;
width:100%;
font-family:tahoma;font-size:10px;
color:#666666;
text-decoration:none;
text-align:center;
font-weight:normal;
}

#container
{
margin-left: auto;
margin-right: auto;
width: 860px;
text-align: center;
}

.content_headings {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #BDC1DC;
}
.content_text {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	overflow: visible;
	width: 571px;
	margin-left: 50px;
}
.content_text_block {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	overflow: visible;
	margin-left: 30px;
	background: #E0E3EF;
	
}
.table_text {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	margin-left: 50px;
	overflow: visible;
}

/* Links */

A:link {
	color: #4A6284;
	text-decoration: none;
	text-align: justify;
}
A:visited {
	color: #4A6284;
	text-decoration: none;
	text-align: justify;
}
A:active {
	color: #4A6284;
	text-decoration: none;
	text-align: justify;
}
A:hover {
	color: #3366CC;
	text-decoration: none;
	text-align: justify;
}

#wrap{
margin:0px;padding:0px;
margin-left: auto;
margin-right: auto;
width: 860px;
text-align: center;
}

/* Header */

#header{
width:100%;min-width:860px;
visibility:visible;
overflow:hidden;
height:150px;min-height:150px;
margin:0px 0px 0px 0px;padding:0px;
border-top-style:solid;border-top-width:7px;border-top-color:#4A6284;
background-image:url(images/header_bg.gif);
background-repeat:repeat-x;
text-align:left;
clear:none;
}

#subheader {
width:860px;
height:150px;
float:left;
}

#header img{ padding:0px;margin:0px;float:left;overflow:hidden;}

#header table{ margin:0px;padding:0px;float:left;}


/* Footer */

#footer { 
width:100%;height:29px;
background-image:url(images/footer_bg.gif);
overflow:hidden;
padding:0px 0px 0px 0px;
margin:0px;
border-bottom-style:solid;
border-bottom-color:#FFFFFF;
border-bottom-width:50px;
clear:both;
}

.footertext{
font-family:tahoma;font-size:10px;
color:#4A6284;
text-decoration:none;
text-align:center;
font-weight:bold;
margin:0px 0px 0px 30px;
padding: 8px 0px 0px 0px;
}

#middlewrap{
background-color:#FFFFFF;
margin:0px;
padding:0px;
overflow:visible;
width:860px;
}


#rightfill{

height:100%;
min-height:250px;
width:100px;
background-color:#999999;
float:right;
}

/* Left content */

#left{
width:180px;background-color:#F6F6F6;height:100%;min-height:300px;
border-left-style:solid;
border-left-width:8px;
border-left-color:white;
padding:0px;
margin:0px 0px 0px 0px;
float:left;
border-right-style:dashed;
border-right-width:1px;
border-right-color:#BCBCB5;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#BCBCB5;
border-left-style:none;
border-top-style:none;
min-height:500px;

}

/* Right content */

#right{
width:571px;min-height:700px;height:100%;
background-color:#FFFFFF;
padding:0px;
margin:0px 0px 0px 185px;
overflow:visible;
text-align:left;
visibility:visible;
float:none;
border-style:none;
}

#right img{
margin : 15px 2px 15px 2px;
}

/* Product title */

.prodtitle{
width:435px;height:17px;
background-image:url(images/prod_title.gif);
margin:20px auto 5px auto;
overflow:hidden;
}

.prodtext{
font-family:tahoma;font-size:10px;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:normal;
width:435px;
margin:0px auto 0px auto;
padding: 3px 10px 5px 30px;
}

#right img{
margin : 15px 2px 15px 2px;
}

/* Product title */

.prodtitle{
width:435px;height:17px;
background-image:url(images/prod_title.gif);
margin:20px auto 5px auto;
overflow:hidden;
}

.prodtext{
font-family:tahoma;font-size:10px;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:normal;
width:435px;
margin:0px auto 0px auto;
padding: 3px 10px 5px 30px;
}

/* News section */

.newsheader{
width:147px;height:24px;
overflow:hidden;
font-family:tahoma;font-size:10px;
color:#FFFFFF;
text-decoration:none;
text-align:left;
font-weight:bold;
background-image:url(images/news_headerbg.gif);
background-position:left;
background-repeat:no-repeat;
margin:15px 0px 5px 0px;
padding : 3px 0px 0px 25px;}

.newstext{width:147px;overflow:hidden;
font-family:tahoma;font-size:10px;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:normal;
margin:10px auto 10px auto;
}

.navtext{width:147px;overflow:hidden;
font-family:tahoma;font-size:11px;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:bold;
margin:10px auto 10px auto;
}

/* Headings */

h1{font-family:tahoma;font-size:11px;width:147px;
color:#8D2800;
text-decoration:none;
text-align:left;
font-weight:bold;
margin:0px;

}

h2{font-family:tahoma;font-size:11px;
color:#4A6284;
text-decoration:none;
text-align:left;
font-weight:bold;
margin:0px;
}

h3{
width:110px;
font-family:tahoma;font-size:11px;
color:#8D2800;
text-decoration:none;
text-align:left;
font-weight:bold;
float:right;
margin:3px 10px 5px 0px;
}

h4{font-family:tahoma;font-size:14px;
color:#4A6284;
text-decoration:none;
text-align:left;
font-weight:bold;
margin-left:5px;
margin-bottom:0px;
}
.spacer { width : 140px;
margin: 3px auto 3px auto;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#989898;
}

#menu ul
{
margin-left: 0px;
padding-left: 6px;
list-style-type: none;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 10px;
margin:0px;
}

#menu a
{
display: block;
padding: 2px;
width: 164px;
background-color:#F6F6F6;
border-bottom: 1px dotted #999;
}

#menu a:link, #menuitems a:visited
{
color: #4A6284;
text-decoration: none;
font-weight:bold;
}

#menu a:hover
{
background-color: #FFF;
color: #CCC;
font-weight:bold;
}

#topnav ul
{
padding-left: 0;
margin-left: 5px;
margin:0px 0px 0px 0px;
background-color: #4A6284;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
height: 18px;
}

#topnav ul li { display: inline; }

#topnav ul li a
{
padding: 0.2em 1em;
background-color: #4A6284;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #EEE;
}

#topnav ul li a:hover
{
background-color: #F6F6F6;
color: #000;
}

TD.mincart {
font-size: 10px;
font-family : Verdana;
}

P.mincart {
font-size: 10px;
font-family : Verdana;
}

TABLE.cobtbl{
background-color: #F6F6F6;
border: 1px;
border-style: dotted;
} 

TD.cobhl{
background-image:url(images/bg.gif);
}

TD.cobll{
background-color: #fff;
color : #666666;
}

form {
margin: 0;padding: 0;
}

input.search
{
	height: 12px;
	background-color: #F6F6F6;
	border: solid #666;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,0);
	font-size: 11px;
	
}

.image {
	margin: auto;	
}
